/*     1105505 : 타이틀 텍스트      */
.title__1105505__ {font-size:0}
.title__1105505__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__1105505__ p:before {content:'';position:absolute;background:#0256d0;font-size:0}

.title__1105505__.style_top p {padding-top:10px}
.title__1105505__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__1105505__.style_right p {padding-right:14px}
.title__1105505__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__1105505__.style_bottom p {padding-bottom:12px}
.title__1105505__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__1105505__.style_left p {padding-left:14px}
.title__1105505__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__1105505__.style_circle1 p {padding-left:18px}
.title__1105505__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1105505__.style_circle2 p {padding-left:18px}
.title__1105505__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #0256d0;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1105505__ p {font-size:24px}
	.title__1105505__.style_top p:before {width:24px}
	.title__1105505__.style_right p:before {height:24px}
	.title__1105505__.style_bottom p:before {width:24px}
	.title__1105505__.style_left p:before {height:24px}
}

/*     1105515 : 장문 텍스트      */
.textarea__1105515__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__1105515__ p {font-size:15px}
}

/*     1105525 : 이미지      */
.img__1105525__ {max-width:100%}
.img__1105525__ * {box-sizing:border-box}
.img__1105525__ a {display:block;vertical-align:top}
.img__1105525__ img {width:1000px;vertical-align:top}

/*     1105535 : 타이틀 텍스트      */
.title__1105535__ {font-size:0}
.title__1105535__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__1105535__ p:before {content:'';position:absolute;background:#0256d0;font-size:0}

.title__1105535__.style_top p {padding-top:10px}
.title__1105535__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1105535__.style_right p {padding-right:14px}
.title__1105535__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__1105535__.style_bottom p {padding-bottom:12px}
.title__1105535__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__1105535__.style_left p {padding-left:14px}
.title__1105535__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__1105535__.style_circle1 p {padding-left:18px}
.title__1105535__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1105535__.style_circle2 p {padding-left:18px}
.title__1105535__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #0256d0;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1105535__ p {font-size:20px}
	.title__1105535__.style_top p:before {width:20px}
	.title__1105535__.style_right p:before {height:20px}
	.title__1105535__.style_bottom p:before {width:20px}
	.title__1105535__.style_left p:before {height:20px}
}

/*     1105545 : 장문 텍스트      */
.textarea__1105545__ p {
	display:block;margin:0;padding:20px;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;background-color:#f4f4f4;
-moz-border-radius: 10px; -webkit-border-radius: 10px; border-radius: 10px;
}

@media all and (min-width:1024px){
	.textarea__1105545__ p {font-size:15px}
}

/*     1105555 : 타이틀 텍스트      */
.title__1105555__ {font-size:0}
.title__1105555__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__1105555__ p:before {content:'';position:absolute;background:#0256d0;font-size:0}

.title__1105555__.style_top p {padding-top:10px}
.title__1105555__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1105555__.style_right p {padding-right:14px}
.title__1105555__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__1105555__.style_bottom p {padding-bottom:12px}
.title__1105555__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__1105555__.style_left p {padding-left:14px}
.title__1105555__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__1105555__.style_circle1 p {padding-left:18px}
.title__1105555__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1105555__.style_circle2 p {padding-left:18px}
.title__1105555__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #0256d0;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1105555__ p {font-size:20px}
	.title__1105555__.style_top p:before {width:20px}
	.title__1105555__.style_right p:before {height:20px}
	.title__1105555__.style_bottom p:before {width:20px}
	.title__1105555__.style_left p:before {height:20px}
}

/*     1105565 : 아이콘형 리스트      */
@font-face {
	font-family: 'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list__1105565__ ul {display:block; margin:0; padding:20px; list-style:none; vertical-align:top;background-color:#f4f4f4;
-moz-border-radius: 10px; -webkit-border-radius: 10px; border-radius: 10px;}
.text_list__1105565__ ul li {display:table; margin-top:5px; font-size:15px; line-height:1.4em;}
.text_list__1105565__ ul li:first-child {margin-top:0;}
.text_list__1105565__ ul li span {
	display:table-cell; padding-right:10px;
	font-family:NanumGothic; font-weight:normal; color:#444444; vertical-align:top;}
.text_list__1105565__ span:before {content:'\e611'; font-family:"icomoon_text_list";}
.text_list__1105565__ ul li p {
	display:table-cell; font-weight:normal; color:#444444; letter-spacing:0; vertical-align:middle;
}

.text_list__1105565__.s_size_75 ul li span {padding-right:.5em; font-size:.75em;}
.text_list__1105565__.s_size_100 ul li span {padding-right:.5em; font-size:1em;}
.text_list__1105565__.s_size_150 ul li span {padding-right:.4em; font-size:1.5em; line-height:1em;}
.text_list__1105565__.s_size_200 ul li span {padding-right:.3em; font-size:2em; line-height:1em;}
.text_list__1105565__.s_size_250 ul li span {padding-right:.2em; font-size:2.5em; line-height:1em;}

/*     1105575 : 타이틀 텍스트      */
.title__1105575__ {font-size:0}
.title__1105575__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__1105575__ p:before {content:'';position:absolute;background:#0256d0;font-size:0}

.title__1105575__.style_top p {padding-top:10px}
.title__1105575__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__1105575__.style_right p {padding-right:14px}
.title__1105575__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__1105575__.style_bottom p {padding-bottom:12px}
.title__1105575__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__1105575__.style_left p {padding-left:14px}
.title__1105575__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__1105575__.style_circle1 p {padding-left:18px}
.title__1105575__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1105575__.style_circle2 p {padding-left:18px}
.title__1105575__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #0256d0;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1105575__ p {font-size:24px}
	.title__1105575__.style_top p:before {width:24px}
	.title__1105575__.style_right p:before {height:24px}
	.title__1105575__.style_bottom p:before {width:24px}
	.title__1105575__.style_left p:before {height:24px}
}

/*     1105585 : 이미지 리스트 (타일형)      */
.img_tile__1105585__:after {content:''; display:block; clear:both;}
.img_tile__1105585__ * {-webkit-box-sizing:border-box;box-sizing:border-box;}
.img_tile__1105585__ .item {float:left; position:relative; width:100%; padding:10px 20px;}
.img_tile__1105585__ .item a {display:block; text-decoration:none;}
.img_tile__1105585__ .figure {display:block;}
.img_tile__1105585__ .figure img {max-width:100%; vertical-align:bottom;}
.img_tile__1105585__ .caption {display:block; margin-top:10px;}
.img_tile__1105585__ .caption > span {display:block;}
.img_tile__1105585__ .caption > span.subject {font-weight:bold; color:#000000;}
.img_tile__1105585__ .caption > span.content {color:#666;}

.text_sml__1105585__ .caption > span.subject {font-size:14px; line-height:1.6em;}
.text_sml__1105585__ .caption > span.content {font-size:14px; line-height:1.6em;}
.text_med__1105585__ .caption > span.subject {font-size:16px; line-height:1.4em;}
.text_med__1105585__ .caption > span.content {font-size:14px; line-height:1.6em;}
.text_big__1105585__ .caption > span.subject {font-size:24px; line-height:1.4em;}
.text_big__1105585__ .caption > span.content {font-size:14px; line-height:1.6em;}

.col_m_1__1105585__ .item {width:100%;}
.col_m_2__1105585__ .item {width:50%;}
.col_m_3__1105585__ .item {width:33.3333%;}
.col_m_4__1105585__ .item {width:25%;}
.col_m_1__1105585__ .item,
.col_m_2__1105585__ .item2n,
.col_m_3__1105585__ .item3n,
.col_m_4__1105585__ .item4n {clear:both;}

@media (min-width:768px){
	.text_big__1105585__ .caption > span.subject {font-size:30px; line-height:1.4em;}
	.text_big__1105585__ .caption > span.content {font-size:15px; line-height:1.6em;}

	.col_m_1__1105585__ .item,
	.col_m_2__1105585__ .item2n,
	.col_m_3__1105585__ .item3n,
	.col_m_4__1105585__ .item4n {clear:none;}

	.col_t_1__1105585__ .item {width:100%;}
	.col_t_2__1105585__ .item {width:50%;}
	.col_t_3__1105585__ .item {width:33.3333%;}
	.col_t_4__1105585__ .item {width:25%;}
	.col_t_5__1105585__ .item {width:20%;}
	.col_t_6__1105585__ .item {width:16.6666%;}
	.col_t_1__1105585__ .item,
	.col_t_2__1105585__ .item2n,
	.col_t_3__1105585__ .item3n,
	.col_t_4__1105585__ .item4n,
	.col_t_5__1105585__ .item5n,
	.col_t_6__1105585__ .item6n {clear:both;}
}

@media (min-width:1024px){
	.col_t_1__1105585__ .item,
	.col_t_2__1105585__ .item2n,
	.col_t_3__1105585__ .item3n,
	.col_t_4__1105585__ .item4n,
	.col_t_5__1105585__ .item5n,
	.col_t_6__1105585__ .item6n {clear:none;}

	.col_pc_1__1105585__ .item {width:100%;}
	.col_pc_2__1105585__ .item {width:50%;}
	.col_pc_3__1105585__ .item {width:33.3333%;}
	.col_pc_4__1105585__ .item {width:25%;}
	.col_pc_5__1105585__ .item {width:20%;}
	.col_pc_6__1105585__ .item {width:16.6666%;}
	.col_pc_1__1105585__ .item,
	.col_pc_2__1105585__ .item2n,
	.col_pc_3__1105585__ .item3n,
	.col_pc_4__1105585__ .item4n,
	.col_pc_5__1105585__ .item5n,
	.col_pc_6__1105585__ .item6n {clear:both;}
}

@media (max-width:768px){
.img_tile__1105585__ .item {float:left; position:relative; width:100%; padding:10px;}
}

/*     1105595 : 타이틀 텍스트      */
.title__1105595__ {font-size:0}
.title__1105595__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__1105595__ p:before {content:'';position:absolute;background:#0256d0;font-size:0}

.title__1105595__.style_top p {padding-top:10px}
.title__1105595__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__1105595__.style_right p {padding-right:14px}
.title__1105595__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__1105595__.style_bottom p {padding-bottom:12px}
.title__1105595__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__1105595__.style_left p {padding-left:14px}
.title__1105595__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__1105595__.style_circle1 p {padding-left:18px}
.title__1105595__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1105595__.style_circle2 p {padding-left:18px}
.title__1105595__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #0256d0;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1105595__ p {font-size:24px}
	.title__1105595__.style_top p:before {width:24px}
	.title__1105595__.style_right p:before {height:24px}
	.title__1105595__.style_bottom p:before {width:24px}
	.title__1105595__.style_left p:before {height:24px}
}

/*     1105605 : 장문 텍스트      */
.textarea__1105605__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__1105605__ p {font-size:15px}
}

/*     1105615 : 타이틀 텍스트      */
.title__1105615__ {font-size:0}
.title__1105615__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__1105615__ p:before {content:'';position:absolute;background:#0256d0;font-size:0}

.title__1105615__.style_top p {padding-top:10px}
.title__1105615__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__1105615__.style_right p {padding-right:14px}
.title__1105615__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__1105615__.style_bottom p {padding-bottom:12px}
.title__1105615__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__1105615__.style_left p {padding-left:14px}
.title__1105615__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__1105615__.style_circle1 p {padding-left:18px}
.title__1105615__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1105615__.style_circle2 p {padding-left:18px}
.title__1105615__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #0256d0;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1105615__ p {font-size:24px}
	.title__1105615__.style_top p:before {width:24px}
	.title__1105615__.style_right p:before {height:24px}
	.title__1105615__.style_bottom p:before {width:24px}
	.title__1105615__.style_left p:before {height:24px}
}

/*     1105625 : 버튼형 타이틀      */
.button_title__1105625__ {font-size:0; }
.button_title__1105625__ p {
	box-sizing:border-box; display:inline-block; min-width:140px; margin:0; padding:10px 15px;
	border-radius:100px; border:1px solid #dcc6a7; background:#dcc6a7;
	font-size:15px; font-weight:bold; color:#ffffff; text-align:center; letter-spacing:-.03em; line-height:1em;
}
.button_title__1105625__.style_line p {background:none;}

/*     1105635 : 장문 텍스트      */
.textarea__1105635__ p {
	display:block; margin:0; padding:0;
	font-size:14px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__1105635__ p {font-size:16px; line-height:1.6em;}
}

/*     1105645 : 버튼형 타이틀      */
.button_title__1105645__ {font-size:0; }
.button_title__1105645__ p {
	box-sizing:border-box; display:inline-block; min-width:140px; margin:0; padding:10px 15px;
	border-radius:100px; border:1px solid #dcc6a7; background:#dcc6a7;
	font-size:15px; font-weight:bold; color:#ffffff; text-align:center; letter-spacing:-.03em; line-height:1em;
}
.button_title__1105645__.style_line p {background:none;}

/*     1105655 : 장문 텍스트      */
.textarea__1105655__ p {
	display:block; margin:0; padding:0;
	font-size:14px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__1105655__ p {font-size:16px; line-height:1.6em;}
}

/*     1105665 : 버튼형 타이틀      */
.button_title__1105665__ {font-size:0; }
.button_title__1105665__ p {
	box-sizing:border-box; display:inline-block; min-width:140px; margin:0; padding:10px 15px;
	border-radius:100px; border:1px solid #dcc6a7; background:#dcc6a7;
	font-size:15px; font-weight:bold; color:#ffffff; text-align:center; letter-spacing:-.03em; line-height:1em;
}
.button_title__1105665__.style_line p {background:none;}

/*     1105675 : 장문 텍스트      */
.textarea__1105675__ p {
	display:block; margin:0; padding:0;
	font-size:14px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__1105675__ p {font-size:16px; line-height:1.6em;}
}

